Relacionar tickets

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
POST /ticketapi/1.0/api/v1/tickets/{ticketId}/related/{relatedTicketId}

Relacionar tickets.

Path parameters

  • ticketId integer Required

    ID do ticket principal

  • relatedTicketId integer Required

    ID do ticket a ser vinculado

Responses

  • 200 application/json

    Requisição processada com sucesso. Retorna os dados correspondentes ao filtro informado.

    Hide response attributes Show response attributes object
    • status string
    • message string
    • data object
      Hide data attribute Show data attribute object
      • referenceKey string
  • 401 application/json

    Token de autenticação ausente ou inválido. Envie o header Authorization: Bearer {token}.

    Hide response attribute Show response attribute object
    • status string
  • 404 application/json

    Recurso não encontrado para os parâmetros informados.

    Hide response attribute Show response attribute object
    • status string
POST /ticketapi/1.0/api/v1/tickets/{ticketId}/related/{relatedTicketId}
curl \
 --request POST 'https://api.neppo.com.br/ticketapi/1.0/api/v1/tickets/{ticketId}/related/{relatedTicketId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "status": "SUCCESS",
  "message": "Tickets relacionados com sucesso.",
  "data": {
    "referenceKey": "TICKET-50"
  }
}
Response examples (401)
{
  "status": "Unauthorized"
}
Response examples (404)
{
  "status": "Not Found"
}